@charset "UTF-8";
@import url(font.css);
/* 共通　左右の空白を解除 全幅 */
header {
  margin-bottom: 0 !important; }

#main .mainInner {
  max-width: none !important;
  font-family: "NotoSansJP", sans-serif; }

footer {
  margin-top: 0 !important; }

.br_sp {
  display: none; }

/* Griffonのスタイルシート*/
.specialContents {
  background-color: #0f0f0f;
  color: #ffffff; }

.title {
  background-image: url("images/mv.png");
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  justify-content: center; }

.concept_wrap {
  max-width: 1200px;
  margin: 0 auto; }

.concept_ttl {
  margin: 90px 0 50px; }

.txt_wrap {
  max-width: 1200px;
  margin: 0 auto; }
  .txt_wrap .txt {
    margin-bottom: 100px; }

.subtitle {
  max-width: 1200px;
  margin-bottom: 50px;
  margin-top: 30px;
  font-size: 2rem; }
  .subtitle p {
    font-weight: 700; }

.spec_bg {
  background: url("../images/img_detail_bg.png") center/contain no-repeat;
  max-width: 1200px;
  background-size: cover;
  background-position: center;
  aspect-ratio: 1493 / 882;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto; }

.spec_wrap {
  position: relative;
  background-color: #000;
  width: 80%;
  height: 70%;
  margin: 0 auto;
  padding: 60px; }

/* 水色の装飾 */
.spec_wrap::before {
  content: "";
  position: absolute;
  top: 0;
  /* ← 上にはみ出す */
  left: 0;
  width: 30px;
  height: 3px;
  background-color: #6fdde3;
  /* 水色 */ }

/* テキスト */
.spec_content_txt {
  color: #fff;
  max-width: 400px; }

/* 画像 */
.spec_content_img {
  position: absolute;
  top: 50%;
  right: -100px;
  transform: translateY(-50%);
  padding: 0px;
  box-sizing: border-box;
  z-index: 2; }

.spec_img img {
  display: block;
  max-width: 500px;
  width: 100%; }

.spec .icon-cell {
  padding-left: 30px;
  /* 画像分の余白を確保 */
  background-image: url("../images/img_list_icon.png");
  /* 画像のパス */
  background-repeat: no-repeat;
  background-position: left top;
  /* 左側中央に配置 */
  background-size: 20px 20px;
  /* アイコンのサイズ */ }

.list_row {
  display: flex;
  align-items: flex-start; }
  .list_row ul {
    margin: 0;
    padding-left: 1em; }

.spec_content_title {
  margin-right: 8px;
  white-space: nowrap; }

.spec_link {
  text-align: right; }
  .spec_link a {
    color: #fff;
    text-decoration: none; }

/* 画像 */
.img img {
  width: 350px;
  display: block; }

@media (max-width: 1000px) {
  .spec_wrap {
    display: flex;
    align-items: center;
    gap: 6%;
    width: 83%;
    height: auto;
    padding: 5%; }

  .spec_content_txt {
    flex: 1;
    max-width: none; }

  .spec_content_img {
    position: static;
    transform: none;
    flex: 1;
    transform: translate(30px, -20px); }

  .spec_img img {
    max-width: 100%;
    height: auto; } }
.point_wrap {
  margin: 0 auto;
  /* ===== 外枠（余白伸縮） ===== */
  /* ===== 中央固定 ===== */
  /* ===== サイド（1・4） ===== */
  /* ===== 中央レイアウト ===== */
  /* 2,3,5,6 */
  /* 7 */ }

.point_wrap .title {
  margin: 90px auto 50px; }

.point_wrap .outer {
  display: grid;
  grid-template-columns: 1fr 90% 1fr;
  min-height: 100vh;
  max-width: 1500px;
  margin: 0 auto; }

.point_wrap .point_wrap_border {
  border-top: 1px solid #aaa;
  border-bottom: 1px solid #aaa; }

.point_wrap .side {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 48px;
  background: repeating-linear-gradient(45deg, #111, #111 6px, #222 6px, #222 12px); }

.side.left {
  background: linear-gradient(to left, rgba(128, 128, 128, 0.6), rgba(128, 128, 128, 0)), repeating-linear-gradient(45deg, #111, #111 5px, #222 5px, #222 6px); }

.side.right {
  background: linear-gradient(to right, rgba(128, 128, 128, 0.6), rgba(128, 128, 128, 0)), repeating-linear-gradient(45deg, #111, #111 5px, #222 5px, #222 6px); }

.point_wrap .main {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: auto;
  border-right: 1px solid #aaa;
  border-left: 1px solid #aaa; }

.point_wrap .box {
  display: flex;
  align-items: center;
  justify-content: center; }

.point_wrap .box.left {
  border-right: 1px solid #aaa; }

.point_wrap .box.main_box {
  display: flex;
  flex-direction: column;
  align-items: center;
  border-bottom: 1px solid #aaa; }

.point_wrap .box-text {
  font-size: 20px;
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
  padding: 4rem 0; }

.box-img.point5 img {
  height: 100%; }

.point_wrap .footer {
  grid-column: span 2;
  background: url("../images/img_point_5_num.png") no-repeat left top;
  display: flex;
  justify-content: center;
  flex-direction: row-reverse; }

.point_wrap .footer .box-text {
  border-top: none; }

.point_wrap .footer .box-img img {
  height: 100%; }

@media (max-width: 1000px) {
  .point_wrap .main {
    grid-template-columns: 1fr;
    /* 1カラム化 */ }

  .point_wrap .box.left {
    border-right: none; }

  .point_wrap .footer {
    grid-column: 1 / -1;
    flex-direction: column;
    background-size: 27%; }
    .point_wrap .footer .box-img {
      margin: 0 auto; }

  .point_wrap .footer .box-img img {
    height: auto;
    width: 60%;
    margin: 20% auto 0;
    display: block; } }
.gallery {
  max-width: 1200px;
  margin: 0 auto; }

.gallery_title {
  margin-top: 100px;
  margin-bottom: 50px; }

.gallery .gallery_title {
  display: flex;
  justify-content: center; }

.gallery img:hover {
  opacity: 1; }

.gallery .gallery_item_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center; }

.gallery .gallery_item_list .gallery_item {
  width: 30%;
  padding: 10px 10px; }

.gallery .gallery_item_list .gallery_item .gallery_link {
  position: relative;
  display: inline-block; }

.gallery .gallery_item_list .gallery_item .badge {
  position: absolute;
  bottom: 8px;
  right: 8px;
  width: 26px;
  height: auto;
  z-index: 3; }

.gallery .gallery_item_list .gallery_item .gallery_img {
  width: 350px;
  height: auto; }

.gallery .online_shop {
  display: flex;
  justify-content: center; }

.gallery .series_link {
  display: flex;
  justify-content: center; }

.online_shop {
  display: flex;
  justify-content: center;
  max-width: 700px;
  width: 80%;
  margin: 40px auto; }

.series_link {
  display: flex;
  justify-content: center; }

.series_link_bnr {
  margin: 20px; }

.series_link_bnr img {
  max-height: 130px; }

.series_link_bnr a {
  display: inline-block; }

.series_link_bnr a:hover img {
  box-shadow: 0 0 0 5px white;
  opacity: 1; }

.caution {
  color: #fff;
  font-size: 14px;
  margin-top: 60px;
  max-width: 1200px;
  margin: 70px auto 0;
  display: block; }
